body,
html {
  width: 100%;
  height: 100%;
}

img,* {
  max-width:100%;
}

/*
--------------------------------------------------------
        Navbar
--------------------------------------------------------
*/
#mainNav {
  border-bottom: 1px solid rgba(33, 37, 41, 0.1);
  background-color: #fff;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
#mainNav .navbar-brand {
  font-weight: 700;
  text-transform: uppercase;
  color: #F05F40;/*usercolor*/
  transition: none;
}
#mainNav .navbar-brand:focus,
#mainNav .navbar-brand:hover {
  color: #f05f40;/*usercolor*/
}
#mainNav .navbar-nav > li.nav-item > a.nav-link,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
  border: 0;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
  color: #F05F40;/*usercolor*/
}
#mainNav .navbar-nav > li.nav-item > a.nav-link.active,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
  color: #F05F40;/*usercolor*/
  background-color: transparent;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
  background-color: transparent;
}
@media (min-width: 992px) {
  #mainNav {
    border-color: transparent;
    background-color: transparent;
  }
  #mainNav a.navbar-brand {
    color: rgba(255, 255, 255, 0.7);
  }
  #mainNav .navbar-brand:focus,
  #mainNav .navbar-brand:hover {
    color: #fff;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link {
    padding: 0.5rem 1rem;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
    color: rgba(255, 255, 255, 0.7);
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #fff;
  }
  #mainNav.navbar-shrink {
    border-bottom: 1px solid rgba(33, 37, 41, 0.1);
    background-color: #fff;
  }
  #mainNav.navbar-shrink .navbar-brand {
    color: #F05F40;/*usercolor*/
  }
  #mainNav.navbar-shrink .navbar-brand:focus,
  #mainNav.navbar-shrink .navbar-brand:hover {
    color: #f05f40;/*usercolor*/
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
    color: rgba(255, 255, 255, 0.7);
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover /*?*/ {
    color: #F05F40;/*usercolor*/
  }
}
#mainNav a {
  text-decoration: none;
}
#mainNav a {
  background: transparent;
}


/*
--------------------------------------------------------
        Splash arrow
--------------------------------------------------------
*/

/*

a.splash-arrow {
  z-index:1000; 

  color: white;
  font-size: 1.2em;
  position: absolute;
  bottom: 55px;
  left: 50%;
  margin-left: -50px;
  padding: 10px;
  width: 100px;
  height: 100px;
  font-weight: bold;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  animation-delay: 1.5s;
  border: 3px solid white;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
}

*/


a.splash-arrow {
  z-index:1000; 

  color: white;
  font-size: 1.2em;
/*
  */
  
  width: 100px;
  height: 100px;

  position: relative;
  margin-left: -50px;
  left: 50%;

  margin-top: 2em;
  padding: 10px;
  font-weight: bold;

  display: block;

  transition: all 1s ease-in-out;
  animation-delay: 1.5s;

  border: 3px solid white;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
}

a.splash-arrow:hover {
  text-decoration: none;
  top: 5px;
  border: 3px solid white;
  background: transparent;
}


a.splash-arrow img {
  max-width: 75%;
  position: relative;
  margin: 30% auto;
}

/*
--------------------------------------------------------
        Font Family
--------------------------------------------------------
*/

body
 {
  font-family: 'Merriweather';
}

h1,
h2,
h3,
h4,
h5,
h6,
.btn,
input[type="submit"],
#mainNav,
#mainNav .navbar-brand 
{
  font-family: 'Open Sans';
}

/*
--------------------------------------------------------
        Global text styles
--------------------------------------------------------
*/

body {
  /*font-family: 'Merriweather', 'Helvetica Neue', Arial, sans-serif;*/
  font-size: 18px;
  font-weight: 400 !important;
}


body {
  -ms-word-break: break-all; 
  word-break: break-all; 
  word-break: break-word; /* old webkit */ 
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.page,
.hero-wrapper {
  font-size: 21px;
}

hr {
  max-width: 50px;
  border-width: 3px;
}

.text-faded {
  color: rgba(255, 255, 255, 0.7);
}

::-moz-selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

::selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

img::selection {
  color: #fff;
  background: transparent;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}

/*
--------------------------------------------------------
        Links
--------------------------------------------------------
*/

a {
  text-decoration: none;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  color: inherit;
}

a:hover {
  text-decoration: none;
  color: inherit;
}


/*
--------------------------------------------------------
        Forms
--------------------------------------------------------
*/

form label {
  display: block;
}

form,
input {
  max-width: 100%;
}

form label {
  display: block;
}

input,
textarea {
  background: #ddd;
  background: rgba(0,0,0,.5);
  color: #222;
  padding: .33em .75em;
  font-weight: 700;
  border: 1px solid #666;
  border: 0;
}

input:focus,
textarea:focus {
  box-shadow: 0 0 10px 3px rgba(0,0,0,.4) !important;
  outline: none;
}

input::placeholder {
  color: inherit;
  opacity: .5;
}

/*
--------------------------------------------------------
        Buttons
--------------------------------------------------------
*/


input[type="submit"],
.btn {
  background:transparent;
  border: 2px solid white;
  border-radius: 2em;
  color: white;
  display: inline-block;
  font-size: .8em;
  font-weight: bold;
  letter-spacing: 2px;
  margin-top: 1em;
  opacity: 1;
  padding: 1em 3em;
  text-decoration: none;
  text-transform: uppercase;
  transition: all .25s;
}

.btn:hover,
.btn:active,
.btn:focus,
input[type="submit"]:hover,
input[type="submit"]:active,
input[type="submit"]:focus {
  cursor: pointer;
  color: black;
  background: white;
}

.btn:active,
.btn:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
  box-shadow: 0 0 0 0.2rem rgba(255,255,255, 0.2) !important;
}


/*
--------------------------------------------------------
        Section styles
--------------------------------------------------------
*/

body {
  font-weight: 300;
}

section {
  padding: 8rem 0;
}

.section-heading {
  margin-top: 0;
}

.page {
  display: block;
}

iframe {
  display: block;/*remove gap*/
}

.content h1 {
  position: relative;
  display: inline-block;
  margin-bottom: 1em;
  padding-bottom: .75em;
}

.content h1:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  margin: 0 auto;
  width: 50px;
  height: 3px;
  background: white;
  background: rgba(255, 255, 255, .5); /*white line*/
}

.page .container {
  max-width: 1200px;
  text-align: center;
}

.hero-content-wrapper .container {
  max-width: 920px;
  text-align: center;
}

.page .container,
.hero-content-wrapper .container {} 

.hero-content-wrapper .container {
  padding: 0 2em;
}

.page .container .row-fluid {
  text-align: left;
}

.page-last {
  text-align: center;
}

.nav-link {
  white-space: nowrap;
}

/*
--------------------------------------------------------
        Hero full height
--------------------------------------------------------
*/

div.hero-wrapper {
  position: relative;
  min-height: 100vh !important; /*mekke*/
  max-height: none;
  height: initial !important; /*mekke*/
  overflow: hidden;
}

@media screen and (max-width: 769px){
    div.hero-wrapper:not(.originally-small){
        min-height: 100% !important; /*mekke*/
        height: auto !important; /*mekke*/
    }
}

/* image background full height */
section.hero {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100 !important;
  min-height: 100vh;
  min-height: 100%;
  max-height: none;
  width: 100%;
  height: 100%;
  text-align: center;
}

/*carousel full height*/
section.hero>div {
  top: 0;
  left: 0;
  min-height: 100vh !important;
  max-height: none;
  height: 100%;
  width: 100%;
  text-align: center;
  display: block;
  /* position: relative; fixes fade*/
  position: absolute; /*make carousel image stretch with content */
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

section.hero,
section.hero>div {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

/* black fade */
 section.hero.hero-carousel>div:first-child:before {
  display: block;
  content:"";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0; 
  background: #212529;
  opacity: .5;
 }
/*
 actual carousel image selector
 section.hero.hero-carousel div:first-child
*/

/*
--------------------------------------------------------
        Hero content
--------------------------------------------------------
*/

div.hero-content-wrapper {
  position: relative;
  z-index: 0;
  z-index: 200 !important;
  min-height: 100vh;
  max-height: none;
  height: 100%;
  width: 100%;
  padding-top: 56px; /*nav height*/
  display: grid;
  margin: 0;
  place-items: center center;
}

div.hero-content-wrapper .hero-underlay {
  content: '';
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  min-height: 100vh;
  height: 100%;
  max-height: none;
}

div.hero__content {
  position: relative;
  z-index: 30;
  padding: 4em 0;
}

div.hero__content h1 {
  font-size: 2.5em;
  font-weight: bold;
  /*text-transform: uppercase;*/
  letter-spacing: 2px;
}

/*
--------------------------------------------------------
        Fade in hero
--------------------------------------------------------
*/

section.hero:not(.hero-carousel),
section.hero-carousel:first-child {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: hero;
  animation-name: hero;
}

@-webkit-keyframes hero {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes hero {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes hero-carousel {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes hero-carousel {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/*
--------------------------------------------------------
        Logo/title
--------------------------------------------------------
*/

.navbar-brand {
  max-width: 400px;
  max-width: calc(100% - 80px); /*mobile width*/


  /* max-height: 3em; /*allow 2 lines*/

  padding: 0;
  border: 0;
  opacity: .9;
}

.navbar-brand:hover {
  background: transparent;
  opacity: 1;
}

.website-title {
  display: block;
  max-height: 3em; /*allow 2 lines*/
  line-height: 1.25em;
  overflow: hidden;
  white-space: normal;
  word-wrap: break-word;
  overflow-wrap: break-word;
  
}

.website-logo {
  height: 2em;
  max-width: 100%;
}

/*

h1.logo-heading {
  margin:0;
  padding: 0;
  line-height: 1em;
}
*/


@media (min-width: 992px) {

  .navbar.fixed-top {
    background: transparent;/* !important*/
  }

/* CONTAINER  */
  .navbar .container {
    max-width: 100%;
    display: flex;
  }

  .navbar-brand {
    padding: 0;
  max-width: 350px;
  min-width: 150px;
  max-height: 200px;

  }

.website-title {
  overflow: hidden;
  max-height: 3.7em; /*allow 3 lines*/


}

.website-logo {
    height: auto;
    max-height: 50px;
    margin: .5em 0;

}

/* NAV  */
  .navbar-nav {
    /*min-width: calc(100%-350px);*/
    flex-wrap: wrap;
    justify-content: flex-end;
    text-align: right;
  }

}


@media (min-width: 1200px) {


} 


/*
--------------------------------------------------------
        Mekke
--------------------------------------------------------
*/
#social_wrap {
  display: none;
}
/*
--------------------------------------------------------
        Colors
--------------------------------------------------------
*/

body {
  background: #212529;
}

.bg-dark {
  background-color: #212529 !important;
}

@media (min-width: 992px) {
  .bg-dark {
    background-color: transparent !important; /*front page */
  }
}


.page:nth-child(2n+1) {
  background: transparent; /* color#2 */
  color: white;
}

/*

.page:nth-child(3n+2) {
  background: white;
  color: black;
}

*/

 .content,
  .btn {
      background: #2f3336; /*farge1/bunnfarge*/
  }
  .hero-underlay {
      background: #2f3336; /*farge1/bunnfarge*/
  }

  .page:nth-child(2n+1) {
    color: white;
    background:rgba(0,0,0,.4); /*farge 1*/
  }

  .page:nth-child(2n+2) {
    color: white;
    background:rgba(0,0,0,.2); /*farge 2*/
  }

.page-last {
  background: #212529; /*black*/
  color: white;
  color: rgba(255, 255, 255, 0.9);
}

div.hero__content {
  color: white;
  color: rgba(255, 255, 255, 0.9);
  font-size: 1.25em;
}

hr {
  border-color: rgba(255,255,255,.5);
}

.content h1:after {
  background: rgba(255, 255, 255, .5); /*white line*/
}


/* links - colors */

p a {
  color: inherit;
  border-bottom: 1px solid rgba(255,255,255,.5);
}

p a:hover {
  color: inherit;
  border-color: rgba(255,255,255,1);
}


/*Forms */

input,
textarea {
  background: #ddd;  
  border-color: black;
  border: 1px solid rgba(0,0,0,.3);
  background-color: rgba(0,0,0,.2);
  color: inherit;
}

/**/

@media (min-width: 992px) {
  #mainNav {
    background-color: transparent;
  }
  #mainNav.navbar-shrink.bg-dark {
    background-color: #212529 !important;
  }
}



#mainNav .navbar-brand,
#mainNav .navbar-brand:focus,
#mainNav .navbar-brand:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link.active,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
  color: #F05F40;/*usercolor*/
  color: white;
}
@media (min-width: 992px) {
  #mainNav.navbar-shrink .navbar-brand,
  #mainNav.navbar-shrink .navbar-brand:focus,
  #mainNav.navbar-shrink .navbar-brand:hover,
    #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover {
    color: #F05F40;/*usercolor*/
    color: white;
  }
}



h2 {margin-bottom: 1.25em;}

h3 {margin-bottom: 1em;}


.center-content {
  display: flex; align-items: center; text-align: center;
}

.center-content * {
  text-align: center;
}
